<component name="libraryTable">
  <library name="Maven: jakarta.servlet:jakarta.servlet-api:4.0.2">
    <CLASSES>
      <root url="jar://D:/m2/repository/jakarta/servlet/jakarta.servlet-api/4.0.2/jakarta.servlet-api-4.0.2.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://D:/m2/repository/jakarta/servlet/jakarta.servlet-api/4.0.2/jakarta.servlet-api-4.0.2-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://D:/m2/repository/jakarta/servlet/jakarta.servlet-api/4.0.2/jakarta.servlet-api-4.0.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>